Skip to content

List webhook endpoints

GET
/v1/webhooks

The project’s endpoints, the plan’s limit and every event that can be subscribed to. The URL is masked and the signing secret is never returned.

Auth: Secret key only.

Webhook endpoints

Error envelope. See error.code for the discriminator.

object
data
required
null
error
required
object
code
required
string
message
required
string
remediation
required
string
doc_url
string format: uri
param
string
request_id
string
meta
object
key
additional properties

Error envelope. See error.code for the discriminator.

object
data
required
null
error
required
object
code
required
string
message
required
string
remediation
required
string
doc_url
string format: uri
param
string
request_id
string
meta
object
key
additional properties